@charset "utf-8";
/* CSS Document */

body {
	background-color:#fff;
	width:1000px;
	height:auto;
	margin-left:auto;
	margin-right:auto;
	}
#header{
	color:#eb6100;
	font-family:"ヒラギノ角ゴ Pro W3", "Hiragino Kaku Gothic Pro", "メイリオ", Meiryo, Osaka, "ＭＳ Ｐゴシック", "MS PGothic", sans-serif;
	font-size:12px;
	}
#menu{
	}
#main{
	width:1000px;
	height:400px;
	}
#newstitle{
	margin-top:50px;
	margin-bottom:10px;
	}
#banner{
	margin-top:50px;
	}
#link{
	margin-top:50px;
	margin-bottom:50px;
	}
#table{
	margin-top:20px;
	}
#footer{
	width:100%;
	height:50px;
	padding-top:50px;
	font-size:10px;
	background-color:#f68e55;
	color:#fff;
	font-family:"ヒラギノ角ゴ Pro W3", "Hiragino Kaku Gothic Pro", "メイリオ", Meiryo, Osaka, "ＭＳ Ｐゴシック", "MS PGothic", sans-serif;
	}
#contents{
	font-size:14px;
	color:#333;
	font-family:"ヒラギノ角ゴ Pro W3", "Hiragino Kaku Gothic Pro", "メイリオ", Meiryo, Osaka, "ＭＳ Ｐゴシック", "MS PGothic", sans-serif;
	margin-top:50px;
	margin-bottom:50px;
	padding:10px 10px 50px 10px;
	border-bottom:solid 2px #f26522;
	}
#contents2{
	background-color:#eeeeee;
	padding:10px;
	}
	
/*メニューボタン*/
#dropmenu{
  position: relative;
  list-style-type: none;
  width: 1000px;
  height: 40px;
  margin: 10px auto 0 auto;
  padding: 0;
  background: #f68e55;
  border-bottom: 3px solid #f26522;
  /*border-radius: 3px 3px 0 0;*/
  font-family:"ヒラギノ角ゴ Pro W3", "Hiragino Kaku Gothic Pro", "メイリオ", Meiryo, Osaka, "ＭＳ Ｐゴシック", "MS PGothic", sans-serif;
}
#dropmenu li{
  width: 166.5px;
  float: left;
  margin: 0;
  padding: 0;
  text-align: center;
}
#dropmenu li a{
  display: block;
  margin: 0;
  padding: 15px 0 11px;
  color: #fff;
  font-size: 14px;
  font-weight: bold;
  line-height: 1;
  text-decoration: none;
}
#dropmenu li ul{
  list-style: none;
  position: absolute;
  top: 100%;
  left: 0;
  margin: 0;
  padding: 0;
  /*border-radius: 0 0 3px 3px;*/
}
#dropmenu li ul li{
  overflow: hidden;
  width: 1000px;
  height: 0px;
  color: #fff;
  -moz-transition: .5s;
  -webkit-transition: .5s;
  -o-transition: .5s;
  -ms-transition: .5s;
  transition: .5s;
}
#dropmenu li ul li a{
  padding: 13px 15px;
  background: #f26522;
  text-align: left;
  font-size: 12px;
  font-weight: normal;
}
#dropmenu li:hover > a{
  background: #f26522;
  color: #313131;
}
#dropmenu > li:hover > a{
  /*border-radius: 3px 3px 0 0;*/
}
#dropmenu li:hover ul li{
  overflow: visible;
  height: 60px;
  border-top: 1px solid #f68e56;
  /*border-bottom: 1px solid #616d0b;*/
}
#dropmenu li:hover ul li:first-child{
  border-top: 0;
}
#dropmenu li:hover ul li:last-child{
  border-bottom: 0;
}
#dropmenu li:hover ul li:last-child a{
  /*border-radius: 0 0 3px 3px;*/
}

.fade-in2 li ul{
  opacity: 0;
  top: 50%;
  visibility: hidden;
  transition: .5s;
}
.fade-in2 li:hover ul{
  top: 100%;
  visibility: visible;
  opacity: 1;
}
/*メニューボタン*/

/*ホバー時*/
a:hover img {
	opacity: 1;
	-webkit-animation-duration: 1s;
	-webkit-animation-name: flash;
	animation-duration: 1s;
	animation-name: flash;
}
@-webkit-keyframes flash {
	0% {
		opacity: .4;
	}
	100% {
		opacity: 1;
	}
}
@keyframes flash {
	0% {
		opacity: .4;
	}
	100% {
		opacity: 1;
	}
}
/*ホバー時*/

a:link {
	color:#fff;
	text-decoration:none;
}
a:visited {
	color:#fff;
	text-decoration:none;
}
a:hover {
	color:#fff;
	text-decoration:none;
}
a:active {
	color: #eb6100;
	text-decoration:none;
}

#header a:link {
	color:#eb6100;
	text-decoration:none;
}
#header a:visited {
	color:#eb6100;
	text-decoration:none;
}
#header a:hover {
	color:#eb6100;
	text-decoration:none;
}
#header a:active {
	color: #eb6100;
	text-decoration:none;
}

/*TOPへ戻る*/
.pagetop {
    display: none;
    position: fixed;
    bottom: 30px;
    right: 30px;
}
.pagetop a {
    display: block;
    background-color: #f68e55;
    text-align: center;
    color: #fff;
    font-size: 10px;
    text-decoration: none;
    padding: 20px 10px;
    font-family:"ヒラギノ角ゴ Pro W3", "Hiragino Kaku Gothic Pro", "メイリオ", Meiryo, Osaka, "ＭＳ Ｐゴシック", "MS PGothic", sans-serif;
}
 
.pagetop a:hover {
    display: block;
    background-color: #313131;
    text-align: center;
    color: #fff;
    font-size: 10px;
    text-decoration: none;
    padding:20px 10px;
    font-family:"ヒラギノ角ゴ Pro W3", "Hiragino Kaku Gothic Pro", "メイリオ", Meiryo, Osaka, "ＭＳ Ｐゴシック", "MS PGothic", sans-serif;
}
/*TOPへ戻る*/

/*zigyou.html*/
#contents2 a{
	color:#333;
	text-decoration:underline;
	}
/*mailmagazine.html*/
#touroku{
	width:500px;
	height:25px;
	padding:7px 5px 0px 5px;
	border:solid 2px #999;
	border-radius:10px;
	-webkit-border-radius:10px;
	-moz-border-radius:10px;
	margin:20px auto;
	text-align:center;
	background-color:#f68e56;
	color:#FFFFFF;
	margin-bottom:20px;
	}
#touroku a{
	text-decoration:none;
	}	
#touroku2{
	width:500px;
	height:25px;
	padding:7px 5px 0px 5px;
	border:solid 2px #f68e56;
	border-radius:10px;
	-webkit-border-radius:10px;
	-moz-border-radius:10px;
	margin:15px auto;
	text-align:center;
	background-color:#999;
	color:#FFFFFF;
	margin-bottom:20px;
	}
#touroku2 a{
	text-decoration:none;
	}	
/*archive.html*/
#contents9{
	width:700px;
	margin:10px auto;
	background-color:#FFFFFF;
	}
#contents9 a{
	color:#f68e56;
	text-decoration:underline;
	}		
/*school.html*/
#contents3{
	width:700px;
	margin:0 auto;
	}
h4{
	background-color:#f68e56;
	padding:3px 0 0 0;
	margin:0 0 5px 0;
	text-align:center;
	}
h5{
	width:650px;
	font-size:14px;
	padding:3px 0 0 0;
	margin:10px auto 5px auto;
	border-bottom:solid 1px #999;
	color:#f68e56;
	}
#contents4{
	width:700px;
	margin:0 auto;
	margin:10px 0 30px 0;
	padding-bottom:5px;
	background-color:#FFFFFF;
	text-align:center;
	}			
/*kaigyou.html*/	
#contents5{
	width:700px;
	margin:0 auto;
	margin-bottom:30px;
	}
#contents5 table{
	margin-top:5px;
	}
#kakaku{
	color:#FF0000;
	text-align:right;
	font-size:16px;
	margin:5px 0;
	}	
/*pp.html*/	
#contents2 li{
	margin:10px 0;
	}	
#contents6{
	width:350px;
	margin:0 auto;
	margin-bottom:10px;
	}	
#contents6 a{
	color:#333;
	text-decoration:underline;
	}	
/*sitemap.html*/
#contents7{
	width:600px;
	margin:30px auto;
	padding:5px;
	color:#FFFFFF;
	background-color:#999;
	}	
#contents7 a{
	color:#333;
	text-decoration:underline;
	}	
/*jps.html*/	
#contents8{
	width:900px;
	margin:20px auto 30px auto;
	padding:5px;
	color:#FFFFFF;
	background-color:#999;
	text-align:center;
	}
#contents8 a{
	color:#fff;
	text-decoration:underline;
	}	